let ress = []
let res1 = []
for (let i = 0; i < 24; i++) {
	if (i < 10) {
		i = '0' + i
	} else {
		i = "" + i
	}
	res1.push(i)
}
let res2 = []
for (let i = 0; i < 60; i++) {
	if (i < 10) {
		i = '0' + i
	} else {
		i = "" + i
	}
	res2.push(i)
}
ress[0] = res1
ress[1] = res2
ress[2] = res2



export const constant_time = ress
